/* GLOBAL */
body, html { margin:0; padding:0; height:100%; width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000; background: #000 url(../img/main/background.jpg) no-repeat 50% 0; }
html { overflow-y: scroll; }
body { }
div, a, object { outline:none; }
p {margin: 0; padding: 0; }
/* CONTENT */
#content { position:absolute; right:-480px; margin-right:50%; width:960px; }
/* MAIN NAVIGATION */
#mainNavigation { position:absolute; top:138px; width:252px; height:252px; }
#copy { position:relative; width:597px; padding:0 45px 45px 45px; top: 138px; left: 252px; background: url(../img/main/contentBackground.jpg) no-repeat -22px 0; color:#050f60; }
#copy p { width:440px; }
#copy b { color:#cf390b; font-size:13px; }
#copy b canvas { margin-top:-1px; } 
#copy h1 { width:440px; font-size:30px; color:#e29d08; text-transform:uppercase; padding:30px 0 15px 0; margin:0; }
#copy h2 { width:440px; font-size:18px; color:#990; text-transform:uppercase; padding:20px 0 5px 0; margin:0; }
#copy p .quote { font-style:italic; font-weight:bold; color:#222; font-size:18px; }
#copy img { border: 4px solid #c46434; margin:0 15px 15px 15px; width:427px; height:auto; float:right; position:relative; background:#fff; margin-right:-160px !important; cursor:pointer; }
#copy table { margin:15px 0; border-spacing:0; }
#copy table td { border-bottom:4px solid #aaa; border-right:4px solid #aaa; vertical-align:top; padding:5px 10px; color:#c46434; background:#fff; }
#copy table tr:first-child td { border-top:4px solid #aaa; }
#copy table tr td:first-child { border-left:4px solid #aaa; }
#copy table p { width:auto; }
#copy .imageHolder { border: 4px solid #c46434; margin:0 15px 15px 15px; width:427px; height:auto; float:right; position:relative; background:#fff; margin-right:-160px !important; cursor:pointer;}
#copy .imageHolder img.imageConverted { border: 0; margin:0; width:427px; height:auto; float:inherit; position:inherit; background:none; margin-right:0 !important; cursor:pointer; }
#copy .imageHolder .zoomIcon { position:absolute; z-index:1; bottom:15px; right:15px; background:url(../img/main/zoomIcon.png) no-repeat; width:48px; height:47px; }